From 6fff5e6ca4b26214fe8b6d1bdbaa38f8d6933eb9 Mon Sep 17 00:00:00 2001
From: Jean-Baptiste Holcroft <jean-baptiste@holcroft.fr>
Date: Jun 19 2019 20:28:33 +0000
Subject: [PATCH 3/3] add full_language_code to results


---

diff --git a/results/f30/0.error.language not in cldr.csv b/results/f30/0.error.language not in cldr.csv
index 2c9a843..7cf6d8e 100644
--- a/results/f30/0.error.language not in cldr.csv
+++ b/results/f30/0.error.language not in cldr.csv
@@ -1,17 +1,17 @@
-src,filename,translatedMessages,translatedSourceWords,translatedTargetWords,fuzzyMessages,fuzzySourceWords,untranslatedMessages,untranslatedSourceWords,totalMessage,totalSourceWords,basename,script,language,territory,language_name,script_name,territory_name
-anaconda-30.25.6-1.fc30.src.rpm.stats.csv,po/wba.po,0,0,0,0,0,1198,7236,1198,7236,wba.po,,wba,,,,
-gnome-icon-theme-3.12.0-11.fc30.src.rpm.stats.csv,po/nhn.po,2,4,4,0,0,0,0,2,4,nhn.po,,nhn,,,,
-iso-codes-4.2-2.fc30.src.rpm.stats.csv,iso_3166-1/son.po,212,262,266,0,0,208,724,420,986,son.po,,son,,,,
-iso-codes-4.2-2.fc30.src.rpm.stats.csv,iso_3166-1/nah.po,183,235,223,0,0,237,751,420,986,nah.po,,nah,,,,
-iso-codes-4.2-2.fc30.src.rpm.stats.csv,iso_3166-1/mo.po,27,31,31,0,0,393,955,420,986,mo.po,,mo,,,,
-iso-codes-4.2-2.fc30.src.rpm.stats.csv,iso_3166-1/mhr.po,108,130,120,0,0,312,856,420,986,mhr.po,,mhr,,,,
-kbd-2.0.4-13.fc30.src.rpm.stats.csv,po/gr.po,162,1063,1170,72,714,41,653,275,2430,gr.po,,gr,,,,
-libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/dictionaries/gug.po,0,0,0,0,0,1,5,1,5,gug.po,,gug,,,,
-libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/dictionaries/kmr_latn.po,0,0,0,0,0,1,4,1,4,kmr_latn.po,latn,kmr,,,latin,
-libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/officecfg/registry/data/org/openoffice/office/ui.po,1665,3094,2988,108,205,1904,4423,3677,7722,ui.po,,ui,,,,
-libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/scp2/source/ooo.po,9,18,18,4,5,569,2001,582,2024,ooo.po,,ooo,,,,
-libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/setup_native/source/mac.po,12,39,32,0,0,11,92,23,131,mac.po,,mac,,,,
-libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/shell/source/win32/shlxthandler/res.po,35,39,39,0,0,2,6,37,45,res.po,,res,,,,
-libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/swext/mediawiki/src.po,1,2,2,0,0,1,37,2,39,src.po,,src,,,,
-qt-4.8.7-47.fc30.src.rpm.stats.csv,demos/declarative/photoviewer/qml/photoviewer/i18n/qml_fr.ts,4,4,4,0,0,0,0,4,4,qml_fr.ts,,qml,fr,,,france
-rpm-4.14.2.1-4.fc30.1.src.rpm.stats.csv,po/cmn.po,654,3297,1433,14,60,196,1093,864,4450,cmn.po,,cmn,,,,
+src,filename,translatedMessages,translatedSourceWords,translatedTargetWords,fuzzyMessages,fuzzySourceWords,untranslatedMessages,untranslatedSourceWords,totalMessage,totalSourceWords,basename,script,language,territory,language_name,script_name,territory_name,full_language_code
+anaconda-30.25.6-1.fc30.src.rpm.stats.csv,po/wba.po,0,0,0,0,0,1198,7236,1198,7236,wba.po,,wba,,,,,wba
+gnome-icon-theme-3.12.0-11.fc30.src.rpm.stats.csv,po/nhn.po,2,4,4,0,0,0,0,2,4,nhn.po,,nhn,,,,,nhn
+iso-codes-4.2-2.fc30.src.rpm.stats.csv,iso_3166-1/son.po,212,262,266,0,0,208,724,420,986,son.po,,son,,,,,son
+iso-codes-4.2-2.fc30.src.rpm.stats.csv,iso_3166-1/nah.po,183,235,223,0,0,237,751,420,986,nah.po,,nah,,,,,nah
+iso-codes-4.2-2.fc30.src.rpm.stats.csv,iso_3166-1/mo.po,27,31,31,0,0,393,955,420,986,mo.po,,mo,,,,,mo
+iso-codes-4.2-2.fc30.src.rpm.stats.csv,iso_3166-1/mhr.po,108,130,120,0,0,312,856,420,986,mhr.po,,mhr,,,,,mhr
+kbd-2.0.4-13.fc30.src.rpm.stats.csv,po/gr.po,162,1063,1170,72,714,41,653,275,2430,gr.po,,gr,,,,,gr
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/dictionaries/gug.po,0,0,0,0,0,1,5,1,5,gug.po,,gug,,,,,gug
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/dictionaries/kmr_latn.po,0,0,0,0,0,1,4,1,4,kmr_latn.po,latn,kmr,,,latin,,kmr@latn
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/officecfg/registry/data/org/openoffice/office/ui.po,1665,3094,2988,108,205,1904,4423,3677,7722,ui.po,,ui,,,,,ui
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/scp2/source/ooo.po,9,18,18,4,5,569,2001,582,2024,ooo.po,,ooo,,,,,ooo
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/setup_native/source/mac.po,12,39,32,0,0,11,92,23,131,mac.po,,mac,,,,,mac
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/shell/source/win32/shlxthandler/res.po,35,39,39,0,0,2,6,37,45,res.po,,res,,,,,res
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/swext/mediawiki/src.po,1,2,2,0,0,1,37,2,39,src.po,,src,,,,,src
+qt-4.8.7-47.fc30.src.rpm.stats.csv,demos/declarative/photoviewer/qml/photoviewer/i18n/qml_fr.ts,4,4,4,0,0,0,0,4,4,qml_fr.ts,,qml,fr,,,france,qml_fr
+rpm-4.14.2.1-4.fc30.1.src.rpm.stats.csv,po/cmn.po,654,3297,1433,14,60,196,1093,864,4450,cmn.po,,cmn,,,,,cmn
